

#more , #more-2 , #more-3 , #more-4{
    display: none;
}

.card {
    -webkit-box-shadow: 15px 18px 17px -4px rgba(58,165,179,1);
-moz-box-shadow: 15px 18px 17px -4px rgba(58,165,179,1);
box-shadow: 15px 18px 17px -4px rgba(58,165,179,1);
}
.mainColor {
    background:  #122B5B ;
}

.redColor {
    color: red;
}

.circle {
    height: 30px;
    width: 30px;
    background-color: aqua;
}

@media screen and (max-width : 425px) {
    .imag-resp {
        width: 300px;
    }
}

/* footer */

.footer{
    background: #122B5B;
    color:white;
    
    .links{
      ul {list-style-type: none;}
      li a{
        color: white;
        transition: color .2s;
        &:hover{
          text-decoration:none;
          color:#4180CB;
          }
      }
    }  
    .about-company{
      i{font-size: 25px;}
      a{
        color:white;
        transition: color .2s;
        &:hover{color:#122B5B}
      }
    } 

    /* a {
      text-decoration: none;
    } */

    .removeUnderline {
        text-decoration: none;
    }
    .location{
      i{font-size: 18px;}
    }
    .copyright p{border-top:1px solid rgba(255,255,255,.1);} 
  }

  .color-icon  {
    color: white;
    
  }
  ul {
    list-style-type: none;
  }


  /* hoverLink */
  .hoverLink {
    text-decoration: none;
  }
  .hoverLink {
    background:
      linear-gradient(
        to right,
        
        rgb(26, 27, 107),
        rgba(100, 200, 200, 1)
      ),
      linear-gradient(
        to right,
        rgb(4, 153, 79),
        rgb(0, 247, 255),
        rgba(0, 100, 200, 1)
    );
    background-size: 100% 3px, 0 3px;
    background-position: 100% 100%, 0 100%;
    background-repeat: no-repeat;
    transition: background-size 400ms;
  }
  .hoverLink:hover {
    background-size: 0 3px, 100% 3px;
  }

  
.wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 1em auto;
  padding: 1em;
}

.is-striped {
  background-color: rgba(233, 200, 147, 0.2);
}

/* Table column sizing
================================== */
.date-cell {
  width: 20%;
}

.topic-cell {
  width: 41%;
}

.access-link-cell {
  width: 13%;
}

.replay-link-cell {
  width: 13%;
}

.pdf-cell {
  width: 13%;
}

/* Apply styles
================================== */
.Rtable {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
}
.Rtable .Rtable-row {
  width: 100%;
  display: flex;
}
.Rtable .Rtable-row .Rtable-cell {
  box-sizing: border-box;
  flex-grow: 1;
  padding: 0.8em 1.2em;
  overflow: hidden;
  list-style: none;
}
.Rtable .Rtable-row .Rtable-cell.column-heading {
  background-color: #43bac0;
  color: white;
  padding: 1em;
}
.Rtable .Rtable-row .Rtable-cell .Rtable-cell--heading {
  display: none;
}
.Rtable .Rtable-row .Rtable-cell .Rtable-cell--content a {
  font-size: 2em;
  color: #333;
}
.Rtable .Rtable-row .Rtable-cell .Rtable-cell--content .webinar-date {
  font-weight: 700;
}

/* Responsive
==================================== */
@media all and (max-width: 750px) {
  .is-striped {
    background-color: white;
  }

  .Rtable--collapse {
    display: block;
    width: 100%;
    padding: 1em;
    box-shadow: none;
  }
  .Rtable--collapse .Rtable-row {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2em;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
  }
  .Rtable--collapse .Rtable-row .Rtable-cell {
    width: 100% !important;
    display: flex;
    align-items: center;
  }
  .Rtable--collapse .Rtable-row .Rtable-cell .Rtable-cell--heading {
    display: inline-block;
    flex: 1;
    max-width: 120px;
    min-width: 120px;
    color: #43bac0;
    font-weight: 700;
    border-right: 1px solid #ccc;
    margin-right: 1em;
  }
  .Rtable--collapse .Rtable-row .Rtable-cell .Rtable-cell--content {
    flex: 2;
    padding-left: 1em;
  }
  .Rtable--collapse .topic-cell {
    background-color: #43bac0;
    color: white;
    font-weight: 700;
    order: -1;
  }
  .Rtable--collapse .topic-cell .Rtable-cell--content {
    padding-left: 0 !important;
  }
  .Rtable--collapse .Rtable-row--head {
    display: none;
  }
}
.no-flexbox .Rtable {
  display: block;
}
.no-flexbox .Rtable.Rtable-cell {
  width: 100%;

}
.portfolio {
  color: white;
}

.portfolio:hover{
  color: red;
}